SDL_HINT_OPENVR_LIBRARY(3)

NAME
SDL_HINT_OPENVR_LIBRARY - Mechanism to specify openvr_api library location

SYNOPSIS
#include <SDL3/SDL_hints.h>

#define SDL_HINT_OPENVR_LIBRARY              "SDL_OPENVR_LIBRARY"

DESCRIPTION
By default, when using the OpenVR driver, it will search for the API library in the current folder. But, if you wish to use a system API you can specify that by using this hint. This should be the full or relative path to a .dll on Windows or .so on Linux.

AVAILABILITY
This hint is available since SDL 3.2.0.